[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Outputs\_Count

# Interface: SeriesTree\_Outputs\_Count

Defined in: [Developer/brk/modules/brk-client/index.js:6199](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6199)

## Properties

### total

> **total**: [`CumulativeRollingSumPattern`](CumulativeRollingSumPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6200](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6200)
